--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBTable::KBIndex#delete_index_rec
is_singleton: false
name: delete_index_rec
params: (recno)
visibility: public
